-- 基础信息
base_info = {
	group_id = 144001039
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 39001, monster_id = 21020301, pos = { x = 160.052, y = 129.530, z = 286.075 }, rot = { x = 0.000, y = 230.055, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 102 },
	{ config_id = 39002, monster_id = 21010101, pos = { x = 160.718, y = 129.482, z = 288.152 }, rot = { x = 0.000, y = 170.011, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 102 },
	{ config_id = 39003, monster_id = 21010101, pos = { x = 158.146, y = 129.602, z = 284.904 }, rot = { x = 0.000, y = 229.220, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 39001, 39002, 39003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
